#cnnMainContent
{background:#fff;}

#cnnLeftCol
{width:603px;background:#fff; direction:rtl;}/*margin-left:18px;*/

#cnnRightCol
{width: 354px; background: #f2f2f2; margin:5px 0 5px 10px;}/* margin: 5px 0 5px 5px;*/

#cnnLeftCol  p:first-child
{margin-top:0;}

/*  T1 and T2 columns */

#cnnT1Col,
#cnnT2Col,
#cnnT3Col
{float:right;}

#cnnT1Col /* image width = 265 + 18 pad L & R */
{width:301px;overflow:hidden;}

#cnnT2Col
{width:302px;overflow:hidden;}

#cnnT3Col
{width:603px;background:#fff; direction:rtl;}/*margin-left:18px;*/

#cnnT3ColRight
{width:301px;overflow:hidden;padding:0 12px 0 0;}

#cnnT3Colleft
{width:302px;overflow:hidden; padding:0 12px 0 0;}

.cnnBelowT1
{margin:18px 0 18px 18px;}

.cnnHnT2Container
{padding:0 10px 18px 3px;}

#cnn_WB .cnnHnT2Container
{padding:0 0 8px 19px;}


/* section content header over-rides
===================================================================================== */

.cnnContentHeader
{padding-right:0;}

.cnnContentHeader .cnnDate
{color:#ca0002;}


.cnnContentHeader .cnnCHLnks img.cnnTopBtns
{padding-left:10px;margin-top:3px;vertical-align: middle;}



/* end section content header over-rides
===================================================================================== */

/* ireport over-ride */

.cnnIreportContentMod
{padding:0px 12px 10px 12px;} 


/* hard news T1 area
===================================================================================== */

.cnnHnT1
{background:#f6f6f6;padding:18px 18px 15px 18px;}

.cnnHnT1Head
{font-size:16px;font-weight:bold;line-height:22px;padding-top:12px; text-align:right; font-family:'Arabic Transparent';}

.cnnHnT1Txt
{line-height:16px;padding-top:12px; text-align:right;}

.cnnHnT1 ul
{padding: 5px 10px 0 0;margin: 0;list-style: none; clear:both; }

.cnnHnT1 ul li
{font-size:14px;padding-left: 8px; background: url(https://i.cdn.turner.com/cnn/.element/img/2.0/global/red_bull.gif) no-repeat right 5px;font-weight:normal; margin:0 0 2px 0; padding-right:10px;}

.cnnHnT1 ul li a
{font-weight:bold;}

.cnnHnT1 .cnnWOOL
{font-weight:bold;color:#949494;}

/* hard news T1 area
===================================================================================== */


/* T2s 

==================================================================================== */

.cnnSectTopStories .cnnTSHead
{font-size:18px;font-weight:bold;line-height:21px;padding:0 0 9px 0;}

.cnnSectTopStories ul
{padding: 0 0 7px 0;margin: 0;list-style: none; clear:both;border-bottom: solid 1px #e6e6e6;}

.cnnSectTopStories ul li
{font-size:12px;font-weight:normal;line-height:15px;padding-left: 8px; background: url(https://i.cdn.turner.com/cnn/.element/img/2.0/global/red_bull.gif) no-repeat left 5px; margin:0 0 3px 0;}

.cnnSectTopStories ul li a
{font-weight:bold;}

.cnnTSMore
{font-size:10px;padding: 3px 0px 4px 0px;border-bottom: solid 1px #e6e6e6;}

/* end T2s 
==================================================================================== */





/* 234 adspace 

==================================================================================== */

.cnnHn234adContainer
{text-align:center;padding-bottom:6px;}

#cnn_SBIZ .cnnHn234adContainer,
#cnn_TECH .cnnHn234adContainer,
#cnn_HLTH .cnnHn234adContainer,
#cnn_TRVL .cnnHn234adContainer,
#cnn_LVNG .cnnHn234adContainer
{padding-bottom:13px;}


.cnnHnAdTxt
{padding-bottom:6px;}

/* end 234 adspace
==================================================================================== */

/* right rail cnn tv bullet box
===================================================================================== */

.cnnTvBullBox
{padding: 6px 12px 6px 12px}

.cnnTvBullBox .cnnTopModRRHeader
{font-size:22px;font-weight:bold;line-height:22px;padding-bottom:4px;}

.cnnTvBullBox .cnnTM1
{font-weight:bold;font-size:12px;}

.cnnTvBullBox .cnnBBStories ul
{padding:0;margin: 2px 0 0 0;list-style: none; clear:both;}

* html .cnnTvBullBox .cnnBBStories ul
{padding:0;margin: 6px 0 0 0;list-style: none; clear:both;}

.cnnTvBullBox .cnnBBStories ul li
{font-size:12px;padding-left: 8px;background: url(https://i.cdn.turner.com/cnn/.element/img/2.0/global/red_bull.gif) no-repeat left 5px;font-weight:normal; margin:0 0 2px 0;}

.cnnTvBullBox .cnnBBStories ul li a
{font-weight:bold;}

.cnnTvBullBox .cnnBBStories ul li img
{vertical-align:middle;}



/* end right rail cnn tv bullet box
===================================================================================== */


/* right rail box (world business)
===================================================================================== */

.cnnTopModRR
{padding: 6px 12px 6px 12px}

.cnnTopModRR .cnnTopModRRHeader
{font-size:16px;font-weight:bold;line-height:18px; direction:rtl; text-align:right;}



.cnnTopModRR .cnnTopModRRContent
{padding: 5px 0px 4px 0px;}

.cnnTopModRR .cnnTopModRRPhoto
{float:right;padding-top:4px;}

.cnnTopModRRBlurb
{float:left;width:241px; font-size:14px;padding-top:4px;line-height:16px; direction:rtl; text-align:right;}

.cnnTopStoriesHeadat
{font-size:11px;font-weight:bold;color: #949494;}

/* end right rail box
===================================================================================== */





/* bullet bin type bullets
===================================================================================== */

.cnnBBStories ul
{padding: 0 0 0 0;margin: 0;list-style: none; direction:rtl; text-align:right;}

.cnnBBStories ul li
{font-size:14px;font-weight:normal;line-height:15px;background: url(https://i.cdn.turner.com/cnn/.element/img/2.0/global/red_bull.gif) no-repeat right 5px;padding-right:8px;margin:0 0 1px 0;}

.cnnBBStories ul li a
{font-weight:bold;}

.cnnBBStories ul li img
{vertical-align:middle;}

/* end bullet bin type bullets
===================================================================================== */


/* bullet bin elements
===================================================================================== */

.cnnLinkBin .cnnBBHead
{padding-bottom:11px;margin-top:-3px;}

#cnn_US .cnnLinkBin .cnnBBHead
{font-size:22px;font-weight:bold;}

.cnnLinkBin .cnnBBHead a
{font-size:22px;font-weight:bold;line-height:24px;border-bottom:1px solid #004276;text-decoration:none;}

.cnnLinkBin .cnnBBHead a:hover
{border-bottom:1px solid #ca0002;}

/* end bullet bins
===================================================================================== */

/* languages box
===================================================================================== */

.cnnLanguages
{padding:6px 12px 3px 12px; direction:rtl; text-align:right;}

.cnnLanguages .cnnLanguagesHead
{font-weight:bold;font-size:18px;margin-bottom:8px; direction:rtl; text-align:right;}

.cnnLanguages .cnnBBStories ul li /* languages over-ride */
{font-size: 14px;font-weight: bold; color: #949494; direction:rtl; text-align:right;}

/* end languages box
===================================================================================== */

/* topic cloud
===================================================================================== */

#cnnTopicCloud
{color:#e4e4e4;font-weight:Bold; font-size:16px;}

#cnnTopicCloud .cnnTCHeader
{font-size:22px;padding-bottom:8px;color:#000;text-decoration:none;}

#cnnTopicCloud a
{padding-bottom:2px;border-bottom:1px solid #3d75ac;text-decoration:none;line-height: 1.8em;}

#cnnTopicCloud a:hover
{border-bottom:1px solid #ca0002;}

#cnnTopicCloud .cnnTCAll
{padding-top:2px;}

#cnnTopicCloud .cnnTCAll a, 
#cnnTopicCloud .cnnTCAll a:hover
{font-size:12px;font-weight:normal;text-decoration:none;border-bottom:0px;}

/* end topic cloud
===================================================================================== */


/* T2s (top stories)
===================================================================================== */

.cnnTopStories .cnnTopStoriesHead
{font-size: 18px; font-weight: bold;  padding: 0 0 8px 0; text-align: right; direction:rtl}

.cnnTopStories ul
{padding: 0 5px 7px 0; margin: 0;  list-style: none; clear: both; text-align: right; direction:rtl;}

.cnnTopStories ul li
{font-size:14px;padding-right: 8px; background: url(https://i.cdn.turner.com/cnn/.element/img/2.0/global/red_bull.gif) no-repeat right 5px;font-weight:normal; margin:0 0 2px 0;}

.cnnTopStories ul li a
{font-weight:bold;}

/* end T2s
===================================================================================== */

/* top video
===================================================================================== */

.cnnTopVideo .cnnVideoHead
{font-size:16px;font-weight:bold;line-height:19px;padding:1px 0 3px 0;border-bottom:1px solid #f0f0f0;}

.cnnTopVideo .cnnVideoItem
{margin:0;border-bottom:1px solid #f0f0f0;padding:9px 0;}

.cnnTopVideo img.cnnVideoImg
{margin:0 6px 0 0;width:44px;height:25px;vertical-align: middle;border:none;}

.cnnTopVideo img.cnnVideoIcon
{margin:3px 4px 6px 0;vertical-align: middle;border:none;}

.cnnTopVideo .cnnVideoItem a
{font-size: 12px;font-weight: Bold;vertical-align:middle;}

.cnnTopVideo .cnnVideoTime
{font-size:10px;font-weight:normal;color:#949494;vertical-align:middle;}

.cnnTopVideo .cnnVideoFooter
{padding-bottom:6px;}

.cnnTopVideo .cnnVideoFooter a
{font-size:10px;}

.cnnVideoItem img.cnnVideoIcon
{margin-left:6px;}

/* end top video
===================================================================================== */

/* in [section] news
===================================================================================== */

.cnnSectionNews
{padding:8px 12px 2px 0px;}

.cnnSectionNews .cnnSectionNewsHead
{font-weight:bold;font-size: 18px;padding:0 0 8px 0;}

.cnnSectionNews TABLE.cnnSectionNewsMain
{width:100%;border:none;}

.cnnSectionNews TABLE.cnnSectionNewsMain TD
{padding:8px 0 0 0;}

.cnnSectionNews TABLE.cnnSectionNewsMain a
{font-size: 14px;border-bottom:1px solid #3d75ac;text-decoration:none;font-weight:bold;}

.cnnSectionNews TABLE.cnnSectionNewsMain a:hover
{border-bottom:1px solid #ca0002;text-decoration:none;}

.cnnSectionNews TABLE.cnnSectionNewsMain img
{float:right;margin:0 0 0 8px;}

.cnnSectionNews .cnnSectionNewsFooter
{border-top:1px solid #f1f1f1;padding:4px 0 0 0;margin:10px 8px 0 10px;}

.cnnSectionNews .cnnSectionNewsFooter a
{font-size: 14px;}

/* end in [section] news
===================================================================================== */

/* section partner box
===================================================================================== */

.cnnPartnerMod
{padding:9px 12px 5px 12px;}

.cnnPartnerLogo
{padding-bottom:4px;}

.cnnPartner ul
{padding: 0;margin: 0;list-style: none; clear:both;}

.cnnPartner ul li
{font-size:10px;line-height:12px;padding-left: 8px;background: url(https://i.cdn.turner.com/cnn/.element/img/2.0/global/red_bull.gif) no-repeat left 5px;}

.cnnPartner ul li a
{font-size:10px;font-weight:bold;line-height:12px;}

.cnnPartner ul li a img.cnnVideoIcon
{margin:0px 4px 2px 9px;vertical-align: middle;}

.cnnPartner .cnnVideoTime
{font-size:10px;font-weight:normal;line-height:12px;color:#949494;}

/* end section partner box
===================================================================================== */

/* blogs (right rail bulleted box)
===================================================================================== */

.cnnBlogMod
{padding: 9px 12px 10px 12px;position:relative;}

.cnnBlogMod .cnnBlogHeader
{font-size:22px;font-weight:bold;padding-bottom:12px;}

.cnnBlogMod .cnnBlogModAd
{position:absolute;top:3px;right:5px;width:126px;height:31px;overflow:hidden;}

* html .cnnBlogMod .cnnBlogModAd
{right:15px;}

.cnnBlogMod .cnnBlogContent ul
{margin: 0;padding: 0;list-style: none; clear:both;}

.cnnBlogMod .cnnBlogContent ul li
{font-size:12px;padding-left: 8px; background: url(https://i.cdn.turner.com/cnn/.element/img/2.0/global/red_bull.gif) no-repeat left 5px;font-weight:normal; margin:0 0 2px 0;}

.cnnBlogMod .cnnBlogContent ul li a
{font-weight:bold;}

/* end blogs 
===================================================================================== */

/* Special Coverage Box (America Votes)
===================================================================================== */

.cnnSR3
{padding-bottom:3px;}

.cnnSR3Top .cnnSR3Head
{font-size:16px;font-weight:bold;line-height:14px;float:right;padding:6px 9px 5px 0;}/**/

.cnnSR3Top .clear
{width:1px; height:1px;}

.cnnSR3Top .cnnSR3Sponsor
{float:right;}

.cnnSR3Sponsor img
{vertical-align:middle;padding:0 4px 0 0;}

.cnnSR3Body
{padding: 0px 9px 0px 9px;}

.cnnSR3preTitle
{color:#949494;font-weight:bold;font-size:16px; direction:rtl; text-align:right;}

.cnnSR3ItemPhoto
{float:right;margin:3px 0 5px 9px;}

* html .cnnSR3ItemPhoto
{margin:3px 0 5px 4px;}

.cnnSR3ItemContent
{font-size:14px;line-height:14px; direction:rtl; text-align:right;}

.cnnSR3ItemContent a
{font-size:14px;font-weight:bold;line-height:16px;}

#cnnSR3LinksContainer
{padding:5px 0px 7px 0px;border-bottom:1px solid #e6e6e6;border-top:1px solid #e6e6e6;margin:3px 0px 7px 0px;}

.cnnSR3Links ul
{margin: 0; list-style: none; clear:both;padding:0;}

.cnnSR3Links ul li
{padding-left: 8px;background: url(https://i.cdn.turner.com/cnn/.element/img/2.0/global/red_bull.gif) no-repeat left 5px;}

.cnnSR3Links ul li a
{font-weight:bold;}

.cnnSR3Links ul li
{font-size: 10px;font-weight:bold;color: #b8b8b8;}

/* End Special Coverage Box (America Votes)
===================================================================================== */





/* soft news header (tech)

===================================================================================== */

.cnnSnHeader

{border-top: 1px solid #e6e6e6;padding-top:4px;}

.cnnSnHeaderLeft

{float:left;width:263px;padding: 8px 9px 9px 12px;}

.cnnSnHeaderRight

{float:right;border-left: 1px solid #e6e6e6;width:272px;padding: 8px 9px 6px 9px;}



.cnnSnHead

{border-top:1px solid #e6e6e6;}

.cnnSnHeadLeft

{padding:8px 9px 9px 12px;}

.cnnSnHeadRight

{padding:8px 9px 6px 9px;}

 

.cnnSnHeadColumns td.cnnSnHeadLeftCol

{width:292px;}

.cnnSnHeadColumns td.cnnSnHeadRightCol

{width:290px;}

.cnnSnHeadColumns td.cnnSnHeadVertBar

{width:1px;background:#dfdfdf;}



/* end soft news header

===================================================================================== */





/* T1 (c) soft news tech

===================================================================================== */

.cnnT1c

{padding:5px 12px 10px 12px;}



#cnnT1cCol1

{float:left;padding-top:4px;}



#cnnT1cCol2

{float:right;width:269px;font-size:14px;line-height:19px;}



#cnnT1cCol2 h2

{font-family:Helvetica;font-size:30px;font-weight:bold;line-height:30px;letter-spacing:-1px;margin:0;padding:0 0 16px 0;}



#cnnT1cCol2 ul

{margin-top:16px;}



.cnnT1c h3

{margin:0;font-size:14px;font-weight:bold;padding:17px 0px 3px 0px;}



.cnnT1c ul

{padding: 0;margin: 0;list-style: none; clear:both;}



.cnnT1c  ul li

{font-size:11px;line-height:14px;padding-left: 8px; background: url(https://i.cdn.turner.com/cnn/.element/img/2.0/global/red_bull.gif) no-repeat left 5px;font-weight:normal; margin:0 0 2px 0;}



.cnnT1c  ul li a

{font-weight:bold;}



/* end T1 (c) 

===================================================================================== */





/* SN blogs bullet box over-rides

===================================================================================== */



#cnn_SN .cnnTvBullBox .cnnOnlyOnContent,

#cnn_SBIZ .cnnTvBullBox .cnnOnlyOnContent,

#cnn_TRVL .cnnTvBullBox .cnnOnlyOnContent

{padding: 5px 0 0 0;}



#cnn_SN .cnnTvBullBox .cnnOnlyOnPhoto

/*#cnn_SBIZ .cnnTvBullBox .cnnOnlyOnPhoto,*/

/*#cnn_TRVL .cnnTvBullBox .cnnOnlyOnPhoto*/

{float:left;margin-top:4px;}



#cnn_SN .cnnTvBullBox .cnnBBStories
/*#cnn_SBIZ .cnnTvBullBox .cnnBBStories,*/
/*#cnn_TRVL .cnnTvBullBox .cnnBBStories*/
{float:right;width:241px;}



/* end tech blogs box

===================================================================================== */





/* Special report box (below T1 soft news living) 

===================================================================================== */

.cnnSR2 .cnnSR2Head

{font-weight:bold;font-size:14px;float:left;padding:7px 12px 12px 0;}



#cnn_WB .cnnSR2 .cnnSR2Head

{vertical-align:text-bottom;color:#949494;font-size:11px;padding-bottom:2px;float:none;}



.cnnSR2 .cnnSR2ad

{float:right;}



.cnnSR2 .cnnSR2ad img

{vertical-align:middle;padding:1px 4px 1px 0px;}



.cnnSR2 .cnnSR2Content

{font-size:11px;padding:0px 12px 9px 0;}



.cnnSR2 .cnnSR2Content img

{float:left;margin-right:9px;}



* html .cnnSR2 .cnnSR2Content

{margin-top:-8px;}



.cnnSR2 .cnnSR2Content .cnnSR2ContentTitle a

{font-size:18px;font-weight:bold;padding-bottom:2px;}



* html .cnnSR2 .cnnSR2Content img

{margin-right:7px;}



.cnnSR2 .cnnSR2Content a

{font-size:14px;font-weight:bold;}



/* bulletbin bullets */

.cnnSR2 .cnnBBStories ul

{padding: 0;margin: 0;list-style: none;}



.cnnSR2 .cnnBBStories ul li

{font-size:11px;padding-left: 8px;background: url(https://i.cdn.turner.com/cnn/.element/img/2.0/global/red_bull.gif) no-repeat left 5px;font-weight:normal; margin:0 0 2px 0;line-height:14px;}



.cnnSR2 .cnnBBStories ul li a

{font-weight:bold;}



.cnnSR2 .cnnBBStories ul li img

{vertical-align:middle;}



/* overrides for too much padding */

.cnnSnHeaderLeft .cnnSR2 .cnnSR2Head,

.cnnSnHeaderRight .cnnSR2 .cnnSR2Head

{padding-top:0;}



/* overrides for too much padding */

.cnnSnHeadLeft .cnnSR2 .cnnSR2Head,

.cnnSnHeadRight .cnnSR2 .cnnSR2Head

{padding-top:0;}



/* end Special report box 

===================================================================================== */



/* T1a (travel) 

===================================================================================== */

.cnnT1a h2

{font-family:Helvetica;font-size:30px;font-weight:bold;padding:0 0 3px 0;margin:0;line-height:33px;letter-spacing:-1px;}



.cnnT1aContent

{font-size:11px;padding:4px 9px 9px 12px;margin:0;line-height:14px;}



.cnnT1a .cnnBoxContent

{margin:0;padding:0;}



/* end T1a 

===================================================================================== */





/* travel toolkit 

===================================================================================== */

.cnnToolkitTravel .cnnToolHead

{font-size:18px;font-weight:bold;line-height:21px;float:left;padding:5px 0px 4px 12px;}



.cnnToolkitTravel .cnnToolTopDrop

{float:right;margin: 5px 4px 0px 0px;}



.cnnToolkitTravel .cnnToolTease

{font-size:10px;margin:0px 12px;border-bottom: solid 1px #e6e6e6;line-height:12px;}



.cnnToolkitTravel .cnnToolTeasePhoto

{float:left;margin:3px 0px 11px 0px;}



.cnnToolkitTravel .cnnToolTeaseBlurb

{width:190px;float:right;margin-bottom:9px;}



.cnnToolkitTravel .cnnToolTeaseHead

{font-size:14px;font-weight:bold;line-height:16px;}



.cnnToolkitTravel .cnnToolTableBox

{padding:0px 12px 9px 12px;}



.cnnToolkitTravel .cnnToolTable

{border:none;padding:0px;margin:0px;}



.cnnToolkitTravel .cnnToolTableHead

{background:#f5f5f5;font-size:12px;font-weight:bold;padding: 4px 6px 4px 6px;}



.cnnToolkitTravel .cnnToolTableLeft

{width:50%;background:#e9e9e9;border-right: solid 1px #ffffff;vertical-align:top;}



.cnnToolkitTravel .cnnToolTableRight

{width:50%;background:#e9e9e9;vertical-align:top;}



.cnnToolkitTravel .cnnBBStories ul

{padding:0;margin:3px 6px 4px 6px;list-style: none; clear:both;}



.cnnToolkitTravel .cnnBBStories ul li

{font-size:10px;padding-left: 6px;background: url(https://i.cdn.turner.com/cnn/.element/img/2.0/global/red_bull.gif) no-repeat left 5px;font-weight:normal; margin:0;line-height:13px;}



.cnnToolkitTravel .cnnBBStories ul li a

{font-size:10px;font-weight:normal;line-height:13px;}



.cnnToolkitTravel .cnnBBStories ul li img

{vertical-align:middle;}



.cnnToolkitTravel .cnnToolTableHealthVidLib

{padding-top:6px;font-size:10px;font-weight:bold;line-height:12px;}



/* end travel toolkit 

===================================================================================== */





/* entertainment T1 area overrides

===================================================================================== */

/* entertainment vid header override */

#cnn_SBIZ .cnnTopVideo .cnnVideoHead

{font-size:18px;line-height:21px;padding:0 0 3px 0;}



/* end entertainment T1 area

===================================================================================== */





/* tech T1 area overrides

===================================================================================== */

/* tech vid header override */

#cnn_TECH .cnnTopVideo .cnnVideoHead

{font-size:18px;line-height:21px;padding:0 0 3px 0;}



/* end tech T1 area

===================================================================================== */





/* health T1 area over-rides

===================================================================================== */

#cnn_HLTH #cnnT1cCol2

{float:right;width:282px;font-size:14px;line-height:19px;margin:0 0 12px 0;}



#cnn_HLTH #cnnT1cCol2 h2

{padding:0 0 19px 0;}



#cnn_HLTH .cnnT1c

{padding:0;}



#cnn_HLTH #cnnT1cCol1

{float:left;padding:0px;display:inline;}



#cnn_HLTH .cnnT1c ul li

{font-size:10px;}



.cnnHealthDropDown

{text-align:right;padding:0 9px 0 0;border-right:1px solid #c9c9c9;border-left:1px solid #c9c9c9;}



.cnnHealthT1BulletBins

{padding:24px 0px 0px 12px;border-right:1px solid #c9c9c9;border-left:1px solid #c9c9c9;}



.cnnHealthT1BulletBins h2

{font-size:11px;font-weight:bold;padding:0;}



.cnnHealthT1BulletBinsHeader

{font-size:11px;font-weight:bold;line-height:14px;padding:0 0 6px 0;}



.cnnHealthT1BulletBins ul

{margin:0;padding:0 0 1px 0;}



.cnnT1LColHealth

{width:284px;}



/* health vid header override */

#cnn_HLTH .cnnTopVideo .cnnVideoHead

{font-size:22px;line-height:24px;margin-top:-6px;padding:0 0 3px 0;}



#cnn_HLTH .cnnTopStoriesHead

{font-size:22px;font-weight:bold;line-height:24px;margin-top:-6px;padding:0 0 9px 0;}



#cnn_HLTH .cnnToolkitTravel .cnnToolTableBox

{padding-bottom:7px;}



#cnn_HLTH .cnnToolkitTravel .cnnToolHead

{font-size:22px;line-height:24px;}



/* health T1 area

===================================================================================== */





/* travel T1 area over-rides

===================================================================================== */

/* travel vid header override */

#cnn_TRVL .cnnTopVideo .cnnVideoHead

{font-size:22px;line-height:24px;margin-top:-4px;padding:0 0 3px 0;}



#cnn_TRVL .cnnTopVideo

{padding-bottom:8px;}



#cnn_TRVL .cnnTopStoriesHead

{font-size:22px;font-weight:bold;line-height:24px;margin-top:-4px;padding:0 0 9px 0;}



#cnn_TRVL .cnnToolkitTravel .cnnToolHead

{font-size:22px;line-height:24px;}



/* travel T1 area

===================================================================================== */





/* living T1 area over-rides

===================================================================================== */

#cnn_LVNG #cnnT1cCol2 h2

{padding:0 0 19px 0;}



/* living vid header override */

#cnn_LVNG .cnnTopVideo .cnnVideoHead

{font-size: 22px;line-height:24px;margin-top:-4px;padding:0 0 3px 0;}



#cnn_LVNG .cnnTopVideo

{padding-bottom:8px;}



#cnn_LVNG .cnnTopStoriesHead

{font-size:22px;font-weight:bold;line-height:24px;margin-top:-4px;padding:0 0 9px 0;}



/* living T1 area

===================================================================================== */





/* special coverage box 

=================================================================================== */

.cnnScBox .cnnScBoxHead

{font-weight:bold;font-size:11px;line-height:14px;color:#949494;}

.cnnScBox .cnnScBoxTitle

{font-size:18px;font-weight:bold;line-height:21px;padding:3px 0 0 0;}

.cnnScBox .cnnScBoxBlurb

{font-size:10px;line-height:12px;}



#cnn_HLTH .cnnScBox

{padding:2px 0 15px 0;}



/* end special coverage box 

=================================================================================== */





/* cnn funny news (showbiz)

==================================================================== */

.cnnFunnyNews

{padding:2px 5px;}



.cnnFunnyNews .cnnFunnyNewsHead

{font-size:18px;font-weight:bold;line-height:21px;}



.cnnFunnyNews .cnnRRBoxContent

{padding:1px 6px 3px 6px;}



.cnnFunnyNews .cnnFeatureBox

{font-size:11px;padding-top:5px;line-height:12px;}



.cnnFunnyNews .cnnFeatureBox a

{font-size:14px;font-weight:bold;line-height:16px;}



.cnnFunnyNews .cnnFeatureBox a img

{float:left;padding:3px 9px 0 0;}



.cnnFunnyNews #cnnSnSBBox

{padding-top:8px;}



.cnnFunnyNews .cnnBBStories ul

{padding: 0;margin: 0;list-style: none; clear:both;}



.cnnFunnyNews .cnnBBStories ul li

{font-size:11px;line-height:14px;padding-left: 8px;background: url(https://i.cdn.turner.com/cnn/.element/img/2.0/global/red_bull.gif) no-repeat left 5px;font-weight:normal; margin:0 0 2px 0;}



.cnnFunnyNews .cnnBBStories ul li a

{font-weight:bold;}

/* end cnn funny news

==================================================================== */





/* cnn affiliates (us section)

========================================================================================== */

.cnnAffiliates

{background:#fff;}



/* a couple over-rides for boxes within boxes */

.cnnWireLtgBox .cnnAffiliates .cnnWireBox .cnnBoxFooter

{height:4px;overflow:hidden;background:url(https://i.cdn.turner.com/cnn/.element/img/2.0/mosaic/base_skins/baseplate/corner_wire_BR._bg.gif) 100% 0 no-repeat;}



.cnnWireLtgBox .cnnAffiliates .cnnWireBox .cnnBoxFooter div

{height:4px;width:4px;background:#fff url(https://i.cdn.turner.com/cnn/.element/img/2.0/mosaic/base_skins/baseplate/corner_wire_BL.gif) 0 0 no-repeat;}





.cnnAffiliatesHeader

{font-family:Helvetica;font-size:22px;font-weight:bold;padding:6px 0px 12px 12px;letter-spacing:-1px;line-height:22px;}



.cnnAffiliatesHeader

{float:left;}



.cnnAffiliatesRegionPulldown

{float:right;padding:5px 12px 0px 0px;}



.cnnAffiliatesMain

{padding:0px 12px 9px 12px;}



.cnnAffiliatesCityPulldown

{padding: 9px 0 5px 9px;}



.cnnAffiliatesCityPulldown

{border-left: 1px solid #e6e6e6;}



.cnnAffiliatesCityPulldown

{border-right: 1px solid #e6e6e6;}



.cnnAffiliatesCityPulldownGo

{padding-left:6px;}



/* end cnn affiliates

========================================================================================== */



/* world business market box

========================================================================================== */

.cnnMB .cnnMBTop

{padding:6px 12px 9px 10px;border-bottom:1px solid #e6e6e6;}



.cnnMB .cnnMBHead 

{font-weight:bold;font-size:22px;}







/* world business currency converter

========================================================================================== */



.cnnCurrencyHeader

{font-size:16px; font-weight:bold; padding:8px 0 10px 10px;border-bottom: 1px solid #e6e6e6;}



.cnnCurrencyamount

{font-size:11px; font-weight:bold;color: #949494;padding:0 4px 6px 2px;}



.cnnSearchField

{width:119px;height:17px;margin-left:4px;}



.cnnSearchBtn

{padding-bottom:6px;padding-left:7px;vertical-align:top;}



.cnnCurrencyDropdown

{padding: 0 0 6px 12px;}



.cnnCurrencyDropdown img

{display:inline;vertical-align:middle;}



.cnnCurrencyDropdown

{font-size:11px; font-weight:bold;color: #949494;}



.cnnCurrencyDropdowntofromL

{display:inline;padding-right:4px;}



.cnnCurrencyDropdowntofromR

{display:inline;padding-right:4px;padding-left:4px;}



#cnnCurrencyUser

{padding: 8px 9px 7px 9px;}



#cnnCurrencyUser form

{padding:0px; margin:0px;display:inline;}



table.cnnCurrencyForm td

{vertical-align:top;font-size:11px; font-weight:bold;color: #949494;}

table.cnnCurrencyForm .cnnCurrencyAmount

{padding:5px 4px 6px 0px;}

table.cnnCurrencyForm .cnnSearchField

{width:122px;height:17px; font-size:12px; color:#000000;

padding:3px 0px 0px 3px; background-color:#ffffff; border: 1px solid #999999;

border-right-color: #dadada; border-bottom-color: #dadada;}

table.cnnCurrencyForm .cnnSearchBtn

{padding-left:7px;}



table.cnnCurrencyDropdown

{padding:3px 0 0 0; }

table.cnnCurrencyDropdown td

{vertical-align:top;font-size:11px; font-weight:bold;color: #949494;}

table.cnnCurrencyDropdown td.cnnCurrencyFrom

{padding:7px 5px 0 0;}

table.cnnCurrencyDropdown td.cnnCurrencyTo

{padding:7px 5px 0 6px;}



/* over-ride for columns */

#cnn_WB #cnnT2Col

{overflow:visible;}

* html #cnn_WB #cnnT2Col

{overflow:hidden;}



* html #cnn_WB table.cnnCurrencyDropdown td.cnnCurrencyTo

{padding:7px 5px 0 5px;}



/* world business currency converter

========================================================================================== */





/* cnn affiliates (us section)

========================================================================================== */

.cnnAffiliates

{background:#fff;}



/* a couple over-rides for boxes within boxes */

.cnnWireLtgBox .cnnAffiliates .cnnWireBox .cnnBoxFooter

{height:4px;overflow:hidden;background:url(https://i.cdn.turner.com/cnn/.element/img/2.0/mosaic/base_skins/baseplate/corner_wire_BR._bg.gif) 100% 0 no-repeat;}



.cnnWireLtgBox .cnnAffiliates .cnnWireBox .cnnBoxFooter div

{height:4px;width:4px;background:#fff url(https://i.cdn.turner.com/cnn/.element/img/2.0/mosaic/base_skins/baseplate/corner_wire_BL.gif) 0 0 no-repeat;}





.cnnAffiliatesHeader

{float:left;font-family:Helvetica;font-size:22px;font-weight:bold;padding:6px 0px 9px 12px;letter-spacing:-1px;line-height:22px;}



.cnnAffiliatesRegionPulldown

{float:right;padding:5px 12px 9px 0px;}



.cnnAffiliatesMain

{padding:0px 12px 9px 12px;}



.cnnAffiliatesCityPulldown

{padding: 9px 0 5px 9px;border-left:1px solid #e6e6e6;border-right:1px solid #e6e6e6;}



#cnnAffiliatesGoBtn

{float:right; padding:0 9px 0 0;}



/* end cnn affiliates (us section)

========================================================================================== */







/* hack to correct showbiz padding: real fix is changing cnnPad18TLR to cnnPad18TL */

#cnn_SBIZ #cnnT1Col .cnnPad18TLR,

#cnn_TECH #cnnT1Col .cnnPad18TLR,

#cnn_US #cnnT1Col .cnnPad18TLR,

#cnn_POL #cnnT1Col .cnnPad18TLR,

#cnn_LVNG #cnnT1Col .cnnPad18TLR,

#cnn_WRLD #cnnT1Col .cnnPad18TLR

{padding-right:0;}
